/**
 * @description  地图图标配置
 * @author       朱琦
 * @date         2022/3/38
 */

export default [
  // 矩形
  {
    name:'rect',
    type:'rect',
    size:[5, 5]
  },
  // 圆形
  {
    name:'circle',
    type:'circle',
    size:[5, 5]
  },
  {
    name: 'icon-gl-event-sg',
    text:'事故事件',
    url: require('../../static/images/map-icon/dark/gl/icon-event-sg.png')
  },
  {
    name: 'icon-gl-event-jy',
    text:'救援事件',
    url: require('../../static/images/map-icon/dark/gl/icon-event-jy.png')
  },
  {
    name: 'icon-gl-event-yh',
    text:'养护事件',
    url: require('../../static/images/map-icon/dark/gl/icon-event-yh.png')
  },
  {
    name: 'icon-gl-event-dk',
    text:'道口事件',
    url: require('../../static/images/map-icon/dark/gl/icon-event-dk.png')
  },
  {
    name: 'icon-gl-event-other',
    text:'其他事件',
    url: require('../../static/images/map-icon/dark/gl/icon-event-other.png')
  },
  {
    name: 'icon-gs-event-sg',
    text:'事故事件',
    url: require('../../static/images/map-icon/dark/gs/icon-event-sg.png')
  },
  {
    name: 'icon-gs-event-jy',
    text:'救援事件',
    url: require('../../static/images/map-icon/dark/gs/icon-event-jy.png')
  },
  {
    name: 'icon-gs-event-yh',
    text:'养护事件',
    url: require('../../static/images/map-icon/dark/gs/icon-event-yh.png')
  },
  {
    name: 'icon-gs-event-dk',
    text:'道口事件',
    url: require('../../static/images/map-icon/dark/gs/icon-event-dk.png')
  },
  {
    name: 'icon-gs-event-other',
    text:'其他事件',
    url: require('../../static/images/map-icon/dark/gs/icon-event-other.png')
  },
]